.st-actionContainer {
	z-index: 9999;
	position: fixed;
	display: inline-block;
}

.right-bottom {
	bottom: 0.6em;
	right: 2em;
	float: right !important;
}

.left-bottom {
	bottom: 2em;
	left: 2em;
	float: left !important;
}

div.st-actionContainer li{
	list-style: none;
    /*display: block;*/
    width: 100%;
    margin:4px 2px;
    padding:4px;
    border:2px;
	border-radius: 5px;
    background:#ccc;

}

.pplist:hover{
	/*list-style: none;*/
    /*display: block;*/
    /*width: 100%;*/
    /*margin:2px;*/
    /*padding:4px;*/
    /*border:2px;*/
	/*border-radius: 5px;*/
    background: purple;
	color: #fff;
}

.st-panel{
	width: 120px;
	margin-bottom: 10%;
	background-color: #757575;
	color: white;
	border: 2px solid #eee;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	border-radius: 5px;
	display: none;
}

div.st-panel{
	/*font-family: Roboto;*/
	font-size: 15px;
	
}

.st-panel-header{
	background-color: white;
	color: black;
	padding: 3px;
}

.st-panel-contents{
	width: auto;
	padding-right: 5px;
	margin-left: -15px;
	width: 2px;
}

.st-button-main{
	/*font-size:24px;*/
	/*color:#ffffff;*/
	/*font-size:24px;*/
	text-align:center;
	/*line-height:60px;*/
	cursor:pointer;
}

.st-btn-container{
	background:#D15D36;
	width:50px;
	height:60px;
	border-radius:5px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.rotateForward{
    animation-name:             rotateF; 
    animation-duration:         0.65s; 
    animation-iteration-count:  1;

}

@keyframes rotateF {
  from {
            transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            -webkit-transform: rotate(0deg);
  }
  to { 
            transform: rotate(360deg);
            -ms-transform: rotate(360deg);
            -webkit-transform: rotate(360deg);
  }
}

.rotateBackward{
    animation-name:             rotateB; 
    animation-duration:         0.65s; 
    animation-iteration-count:  1;

}

@keyframes rotateB {
  from {
            transform: rotate(360deg);
            -ms-transform: rotate(360deg);
            -webkit-transform: rotate(360deg);
  }
  to { 
            transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            -webkit-transform: rotate(0deg);
  }
}

/*option grid in panel

.grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.gridChild {
	flex: 0 0 33.33%;
	height: 50px;
	background-color: #999;
	text-align:center;
	text-decoration: none;
	color: white;
	line-height:50px;
}

.gridChild:hover {
	background-color: #eee;
	color: black;
}*/